Subject: Ticket Assigned - Scam
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 21 Jan 2023 13:36:20 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Scam Hello,
I’m hoping you can help, I think I’ve been involved in a scam with a business using your identity. 
I purchased a dress and suit from max fashion in Bangkok. But the service I have was terrible and now we ended up there was a whole other story! 

But if I gave you a few details, order number could you verify if it is one of your chain stores or not please? 

Thank you 
Sophie lord  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5611976